import 'CompanyInfo.dart';

class InitData {
  List<CompanyInfo> companies;
  String permissions;

  List<CompanyInfos> coms;
  Map<String, List<DeptInfo>> deptInfos = new Map();
  Map<String, List<RoleInfo>> roleInfo = new Map();
}
